---
lang: en
title: 'API docs: express.invokemiddlewareoptions.chain'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/express
permalink: /doc/en/lb4/apidocs.express.invokemiddlewareoptions.chain.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/express](./express.md) &gt; [InvokeMiddlewareOptions](./express.invokemiddlewareoptions.md) &gt; [chain](./express.invokemiddlewareoptions.chain.md)

## InvokeMiddlewareOptions.chain property

Name of the extension point. Default to the `extensionPoint` tag value from the binding

**Signature:**

```typescript
chain?: string;
```

